## org.jfree.chart.event
Interface TitleChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  JFreeChart

public interface TitleChangeListener
extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a chart title.

Method Summary
`void` `titleChanged(TitleChangeEvent event)` Receives notification of a chart title change event.

Method Detail

### titleChanged

    public void titleChanged(TitleChangeEvent event)

  Receives notification of a chart title change event.

  Parameters:
    `event` - the event.